/*** NEW HEADER AND FOOTER ***/
.new_header{ width:100%; height:140px; padding:30px 0 0 0; float:left; top:0; left:0; position:relative; z-index:50; background:url(../images/header.png) repeat-x center 0;font-family:'Heebo-Light';}
.new_header .logo_one{width:183px; float:left;}
.new_header .logo_two{width:183px; float:right;}
.new_header .logo_three{width:183px; float:right; display:none;}
.new_header_content{width:78%; float:right; font-size:20px;}
.new_menu{width:75%; float:left;font-weight:bold; padding:30px 0 0 0;}

.new_home_contaier{width:100%; float:left; top:0; left:0; position:relative; z-index:50; margin-top:-700px; color:#5c5a25; }
.new_home_details{width:350px; float:right; border-right:5px solid #afb134; padding:30px; text-align:center;background:rgba(255,255,255,0.9); -moz-border-radius:0 0 0 15px;-webkit-border-radius:0 0 0 15px;border-radius:0 0 0 15px; color:#555223; font-weight:bold;}
.new_home_details h1{font-size:40px; font-weight:bold;}
.new_home_details h1 span{font-size:55px; line-height:65px; font-family:'Heebo-Medium'; font-weight:normal; color:#a6a91e;}
.new_home_details .img_holder{width:100%; float:left; padding:15px 0;}
.new_home_details .text_holder{width:100%; float:left; font-size:21px;}
.new_home_details .text_holder span{font-size:26px; line-height:26px;}

/*** HEADER ****/
.header{ width:100%; height:140px; padding:30px 0 0 0; float:left; top:0; left:0; position:relative; z-index:100; background:url(../images/header.png) repeat-x center 0;}
.home_logo {width:100%; float:left; text-align:center;}
.home_logo  img, .logo img{width:183px; margin:0 auto;}
.logo{width:183px; float:left;}
.header_content{width:84%; float:right; font-size:20px; padding:30px 0 0 0;}
.header_content .phone{width:130px; float:left; color:#b6b935;font-family:'OpenSansHebrew-Bold';}
.header_content .phone a{color:#b6b935;text-decoration:underline;}
.wh {
    width: 40px;
    float: right;
    padding: 150px 0 0 0;
    top: 0;
    right: 0;
    position: absolute;
    z-index: 4000;
}

/*** FOOTER ****/
.footer{ width:100%; float:left; text-align:center; top:0; left:0; position:relative; z-index:50;font-size:14px;font-family:'OpenSansHebrew-Light'; color:#333; margin-top:-70px}
.footer a{color:#b6b935; text-decoration:underline;}
.footer a:hover{color:#000;}
.footer .text_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:20;}
.footer .text_holder span{background:rgba(255,255,255,0.9); padding:3px 5px;}
.footer .img_holder{width:685px; float:right; top:0; left:0; position:relative; z-index:20; margin-top:-45px;}

/**** HOME PAGE ***/
.home_contaier{width:100%; float:left; top:0; left:0; position:relative; z-index:50; margin-top:-760px; color:#5c5a25; }
.home_details{width:460px; float:right;}
.home_details .lable{width:125px; float:left; top:0; left:0; position:relative; z-index:20;}
.home_details .text_holder{width:355px; float:right;top:0; left:0; position:relative; z-index:10; margin-top:-50px; border-right:4px solid #afb133; background:rgba(255,255,255,0.9); font-size:15px; line-height:22px; -moz-border-radius:0 0 0 15px;-webkit-border-radius:0 0 0 15px;border-radius:0 0 0 15px; padding:30px;}
.home_details .text_holder strong{font-family:'OpenSansHebrew-Light'; font-size:22px;}

.home_details .text_holder h2{font-size:22px; color:#a6a91e; padding:0 0 10px 0;}

/*** LAND PAGE ***/
.landpage_details{width:100%; float:left; top:0; left:0; position:relative; z-index:50; margin-top:-760px; text-align:center}
.land_page{width:990px; margin:0 auto;}
.land_page .lable{width:125px; float:left; top:0; left:0; position:relative; z-index:20;}
.land_page .main_text{width:880px; float:right;top:0; left:0; position:relative; z-index:10; margin-top:-50px; border-right:4px solid #afb133; background:rgba(255,255,255,0.9); font-size:15px; line-height:22px; line-height:22px;-moz-border-radius:0 0 0 15px;-webkit-border-radius:0 0 0 15px;border-radius:0 0 0 15px; padding:30px;}
.land_page .main_text h2{font-size:42px; color:#b1b334; font-family:'OpenSansHebrew-Bold';}
.land_page .main_text h3{font-size:23px; color:#5c5b25; padding:10px 0;}
.land_page .main_text .btn_holder{width:195px; float:left;}
.land_page .main_text .textbox{width:77%; float:right;}
.land_page .main_text .textbox ul li{width:32%; float:left; padding:0 0 0 1.333%;}
.land_page .main_text .textbox input{border:2px solid #5b5924; height:42px; padding:0 4%; width:90%; text-align:right; font-size:20px; color:#5c5a25;font-family:'OpenSansHebrew-Light';  -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.land_page .main_text .shadow{width:100%; float:left; padding:15px 0;}
.land_page .main_text .text_holder{width:100%; float:left; font-size:16px; color:#5c5a25;font-family:'OpenSansHebrew-Light'; }
.land_page .main_button{width:100%; float:left; top:0; left:0; position:relative; z-index:30; margin-top:-15px; text-align:center;font-family:'OpenSansHebrew-Light';  font-size:22px;}
.land_page .main_button a{color:#fff; background:#5b5924; padding:4px 15px 8px 15px;}
.land_page .main_button a:hover{background:#333;}

/*** INNER PAGE ***/
.common_container{width:100%; float:left; padding:0 0 100px 0;}
.sidebar{width:325px; float:left;}
.sidebar h2, h3{font-size:25px; color:#5c5a25; padding:0 0 20px 0;}
.latest_news, .testimonials{width:90%; float:left; padding:20px 4%; background:rgba(255,255,255,0.9); border-right:4px solid #afb134; -moz-border-radius:0 0 0 10px;-webkit-border-radius:0 0 0 10px;border-radius:0 0 0 10px; margin-bottom:30px;}
.latest_news ul li{width:90%; float:left; padding:15px 5%; background:#f3f3ef; margin-bottom:10px;}
.latest_news ul li:last-child{margin:0;}
.latest_news ul li .date{width:100%; float:left; padding:0 0 5px 0; color:#a6a58d;font-family:'OpenSansHebrew-Light';font-size:14px;}
.latest_news ul li .date strong{ color:#abae35; font-size:16px;}
.latest_news ul li .text_holder{width:100%; float:left; font-size:12px; color:#5c5a25;font-family:'OpenSansHebrew-regular'; }

.main_content{width:65%; padding:0 3% 0 0; float:right; border-right:4px solid #afb134;}
.main_content h1{font-size:42px;color:#a6a91e;font-family:'OpenSansHebrew-Bold';}
.main_content .full_text{width:100%; float:left; padding:25px 0; font-size:15px; line-height:25px; color:#5c5a25;} 
.main_content .full_text span{font-size:22px;}
.main_content .full_text a{text-decoration:underline;color:navy;}

.main_content2{width:100%; padding:0 3% 0 0; float:right; border-right:4px solid #afb134;}
.main_content2 h1{font-size:42px;color:#a6a91e;font-family:'OpenSansHebrew-Bold';}
.main_content2 .full_text{width:100%; float:right; padding:25px 0; font-size:15px; line-height:25px; color:#5c5a25;} 
.main_content2 .full_text span{font-size:22px;}


.page_path{width:100%; float:left; font-size:13px; padding:0 0 10px 0;}
.page_path a{color:#9b9a80;}
.page_path a:hover{color:#5b5924;}


.innerpage_gallery{width:100%; float:left; text-align:center;font-size:18px;padding:25px 0;}
.innerpage_gallery a{color:#a6a91e; display:block; width:100%; padding:25px 0; background:#dbdbd0;font-family:'OpenSansHebrew-Bold';}
.innerpage_gallery a:hover{color:#fff; background:#a6a91e;}
.innerpage_gallery img{width:230px;height:167px;}
.innerpage_gallery ul{padding-bottom:20px;}
.innerpage_gallery ul li{width:230px; float:right; margin:0 0 0 2%;}
.innerpage_gallery ul li:last-child{margin:0;}
.innerpage_gallery ul li a span{margin-left:15px;margin-right:15px;text-align:center;font-size:14px;font-family:'OpenSansHebrew-regular'; display:inline-block;height:100px;}


.facebook_feed{width:241px; height:50px; float:left; overflow:hidden; top:30px; left:-196px; z-index:1000; position:absolute;transition-duration:1s;transition-duration:500ms;transition-duration:300ms, 300ms; overflow:hidden;}
.facebook_feed:hover{width:241px; height:415px; left:0;}
.facebook_feed .icon_holder{width:45px; float:right;}
.facebook_feed .fb_content{width:190px; float:left; border:3px solid #3d5a98;}


.in {
    width: 40px;
    float: right;
    padding: 210px 0 0 0;
    top: 0;
    right: 0;
    position: absolute;
    z-index: 2000;
}

